<?php
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}

function la_lauriel_preset_product_demo_02()
{
    return [
        [
            'key' => 'woocommerce_product_page_design',
            'value' => '3'
        ],
        [
            'key' => 'move_woo_tabs_to_bottom',
            'value' => 'no'
        ],
        [
            'filter_name'       => 'lauriel/filter/get_option',
            'filter_func'       => function( $value, $key ) {
                if( $key == 'la_custom_css'){
                    $value .= '
.wc-tab .product_desc-row {
    flex-flow: column wrap;
    -webkit-flex-flow: column wrap;
}
.wc-tab .product_desc-row .product_desc-img {
    width: 100%;
    margin: 0 0 30px;
}
.wc-tab .product_desc-row .product_desc-desc {
    width: 100%;
    margin: 0;
    max-width: 100%;
}
.wc-tab .product_desc-row .product_desc-img img {
    width: 100%;
    max-height: 220px;
    object-fit: cover;
}
.wc_tabs_at_top .wc-tabs {
    display: none;
}
.la-p-single-wrap.wc_tabs_at_top .s_product_content_top .la-wc-tabs-wrapper .wc-tab .wc-tab-title {
    display: block;
    font-weight: 400
}
.la-p-single-wrap.wc_tabs_at_top .s_product_content_top .la-wc-tabs-wrapper .wc-tab.active .wc-tab-title {
    font-weight: 600
}
.la-p-single-wrap.wc_tabs_at_top .s_product_content_top .la-wc-tabs-wrapper .wc-tab {
    display: block !important;
}
.la-p-single-wrap.wc_tabs_at_top .s_product_content_top .la-wc-tabs-wrapper .wc-tab:not(.active) .tab-content {
    display: none;
}
.body-col-1c .s_product_content_bottom {
    margin-top: 50px;
}
				    ';
                }
                return $value;
            },
            'filter_priority'   => 10,
            'filter_args'       => 2
        ],
    ];
}