<?php
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}

function la_lauriel_preset_product_demo_04()
{
    return [
        [
            'key' => 'woocommerce_product_page_design',
            'value' => '4'
        ],
	    [
		    'filter_name'       => 'lauriel/filter/get_option',
		    'filter_func'       => function( $value, $key ) {
			    if( $key == 'la_custom_css'){
				    $value .= '
@media(min-width: 1200px){
    .row.s_product_content_top>.p-left {
	    width: 50vw;
	    margin-left: calc( -1 * ( 50vw - 585px) );
        margin-bottom: 0;
	}  
}
.s_product_content_top .product-nextprev {
    margin-top: 0;
}
.s_product_content_middle .la-wc-tabs-wrapper{
  position: relative;
}
.s_product_content_middle .la-wc-tabs-wrapper:before{
  content: "";
  position: absolute;
  left: 50%;
  top: -10px;
  bottom: 0;
  transform: translate(-50%, 0);
  width: 100vw;
  background-color: #f9f9f9;
    z-index: -1;
}
.body-col-1c .s_product_content_bottom{
  background: #fff;
}
#main #content-wrap {
    padding-top: 0 !important;
}
.s_product_content_top > .product--summary {
    padding-top: 30px;
}
.s_product_content_top > .product--summary .summary-inner {
    padding-bottom: 50px;
}
.wc_tabs_at_bottom .wc-tabs {
    border-bottom: none;
    margin-bottom: 40px;
    margin-top: 70px;
}
@media(max-width: 1500px){
.wc_tabs_at_bottom .wc-tabs {
    margin-top: 50px;
    margin-bottom: 20px;
}
}
@media(max-width: 1200px){
.s_product_content_top > .product--summary {
    padding-top: 0;
}
#main #content-wrap {
    padding-top: 20px !important;
}
}
@media(max-width: 800px){
.wc_tabs_at_bottom .wc-tabs {
    margin-top: 30px;
}
.s_product_content_top .product-nextprev {
    margin-top: -45px;
}
}
				    ';
			    }
			    return $value;
		    },
		    'filter_priority'   => 10,
		    'filter_args'       => 2
	    ],
    ];
}