<?php
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}

function la_lauriel_preset_product_demo_05()
{
    return [
        [
            'key' => 'woocommerce_product_page_design',
            'value' => '2'
        ],
	    [
		    'filter_name'       => 'lauriel/filter/get_option',
		    'filter_func'       => function( $value, $key ) {
			    if( $key == 'la_custom_css'){
				    $value .= '
.wc_tabs_at_bottom .wc-tabs{
  background-color: #F9F9F9;
  border-bottom: none;
  padding-top: 25px;
  padding-bottom: 10px;
  position: relative;
}
.wc_tabs_at_bottom .wc-tabs:before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100vw;
  left: 50%;
  transform: translate(-50%, 0);
  background: inherit;
}
				    ';
			    }
			    return $value;
		    },
		    'filter_priority'   => 10,
		    'filter_args'       => 2
	    ],
    ];
}