<?php
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}

function la_lauriel_preset_demo_auto_parts_01()
{
    return [
        [
            'key'               => 'header_layout',
            'value'             => 'lauriel-autopart-01'
        ],
        [
            'filter_name'       => 'LaStudio_Builder/logo_id',
            'value'             => 1546
        ],
        [
            'filter_name'       => 'LaStudio_Builder/logo_transparency_id',
            'value'             => 1547
        ],
        [
            'key'               => 'footer_layout',
            'value'             => 1545
        ],
        [
            'key'               => 'primary_color',
            'value'             => '#e41515'
        ],
        [
            'filter_name'       => 'lauriel/filter/get_option',
            'filter_func'       => function( $value, $key ) {
                if( $key == 'la_custom_css'){
                    $value .= '
.lahb-vertital-menu_nav.vertital-menu_nav-hastoggle > .menu {
    max-height: 750px;
}
@media(min-width: 1400px){
    .lahb-vertital-menu_nav.vertital-menu_nav-hastoggle {
        top: 100%;
    }
    .lahb-vertital-menu_nav.vertital-menu_nav-hastoggle > .menu {
        height: calc(43vw - 70px);
    }
}
.lahb-logo img.lahb-logo{
    width: 300px;
}
@media(max-width: 1600px){
    .lahb-logo img.lahb-logo{
        width: 230px;
    }
}
@media(max-width: 767px){
    .lahb-logo img.lahb-logo{
        width: 180px;
    }
}
';
                }
                return $value;
            },
            'filter_priority'   => 10,
            'filter_args'       => 2
        ],
    ];
}