<?php
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}

function la_lauriel_preset_product_demo_03()
{
    return [
        [
            'key' => 'woocommerce_product_page_design',
            'value' => '5'
        ],
        [
            'key' => 'product_gallery_column',
            'value' => [
                'mobile' => 3,
                'mobile_landscape' => 3,
                'tablet' => 3,
                'laptop' => 3,
                'desktop' => 3,
            ]
        ],
	    [
            'key' => 'move_woo_tabs_to_bottom',
            'value' => 'no'
        ],
	    [
		    'filter_name'       => 'lauriel/filter/get_option',
		    'filter_func'       => function( $value, $key ) {
			    if( $key == 'la_custom_css'){
				    $value .= '
.la-p-single-5.la-p-single-wrap .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image {
    margin-left: 10px;
    margin-right: 10px;
}
@media(min-width: 1300px){
    .la-p-single-5.la-p-single-wrap .s_product_content_top>.product-main-image {
        margin-left: calc( -1 * ((100vw - 1200px)/2) );
        width: 100vw;
    }   
}

@media(min-width: 1600px){
    .la-p-single-5.la-p-single-wrap .s_product_content_top>.product-main-image {
        margin-left: calc( -1 * ((100vw - 1410px)/2) );
        margin-bottom: 5vw;
    }   
}
.wc-tab .product_desc-row {
    flex-flow: column wrap;
    -webkit-flex-flow: column wrap;
}
.wc-tab .product_desc-row .product_desc-img {
    width: 100%;
    margin: 0 0 30px;
}
.wc-tab .product_desc-row .product_desc-desc {
    width: 100%;
    margin: 0;
    max-width: 100%;
}
.wc-tab .product_desc-row .product_desc-img img {
    width: 100%;
    max-height: 220px;
    object-fit: cover;
}
				    ';
			    }
			    return $value;
		    },
		    'filter_priority'   => 10,
		    'filter_args'       => 2
	    ],
    ];
}