<?php
// Do not allow directly accessing this file.
if ( ! defined( 'ABSPATH' ) ) {
    exit( 'Direct script access denied.' );
}

function la_lauriel_preset_blog_no_sidebar()
{
    return [
        [
            'key'       => 'layout_blog',
            'value'     => 'col-1c'
        ],
	    [
            'key'       => 'main_space_archive_post',
            'value'     => [
	            'laptop' => [
		            'top' => '130',
		            'bottom' => '100'
	            ]
            ]
        ],
        [
            'filter_name'       => 'lauriel/filter/current_title',
            'filter_func'       => function( $title ) {
                $title = 'Blog No Sidebar';
                return $title;
            },
            'filter_priority'   => 10,
            'filter_args'       => 1
        ],
        [
            'filter_name'       => 'lauriel/filter/get_option',
            'filter_func'       => function( $value, $key ) {
                if( $key == 'la_custom_css'){
                    $value .= '.site-content > .la-pagination { text-align: center;} @media(min-width: 1300px){ .lastudio-posts.blog__entries .post-thumbnail .blog_item--thumbnail, .lastudio-posts.blog__entries .post-thumbnail .blog_item--thumbnail .slick-slide .sinmer {    padding-bottom: 420px;} }';
                }
                return $value;
            },
            'filter_priority'   => 10,
            'filter_args'       => 2
        ],
    ];
}